[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

EPEL-ANNOUNCE python-werkzeug update



It is our (maintainers and co-maintainers of the python-flask package)
goal to get Flask 0.9 in EPEL. As the first step toward this goal, I
have picked up the orphaned python-werkzeug, and we need to update it to
a newer version, compatible with Flask.

I've built (http://koji.fedoraproject.org/koji/taskinfo?taskID=4239046)
Werkzeug 0.8.3 for EPEL 6, and am about to push it to EPEL 6 testing.

As such, we've obtained approval (as per the incompatible upgrades
policy:
https://fedoraproject.org/wiki/EPEL_incompatible_upgrades_policy) to
proceed with updating Werkzeug.

There are a number of incompatible changes between what's EPEL 6 right
now (Werkzeug 0.6.2) and 0.8.3, and there is a changelog provided by
upstream, available here: http://werkzeug.pocoo.org/docs/changes/

Please test your Werkzeug applications against 0.8.3 and provide
feedback/karma in the Bodhi updates page for it:

https://admin.fedoraproject.org/updates/python-werkzeug-0.8.3-2.el6

Thank you,
Ricky

Attachment: signature.asc
Description: OpenPGP digital signature

_______________________________________________
epel-announce mailing list
epel-announce lists fedoraproject org
https://admin.fedoraproject.org/mailman/listinfo/epel-announce

[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]